/*
Theme Name: Nature One Child
Theme URL: http://asadhorticulture.co.nz
Description: Nature One Child Theme
Author: Priyanka
Author URL: http://asadhorticulture.co.nz
Template: nature-one
Version: 1.0.0
Text Domain: nature-one-child-theme
*/ 

.header .header-inner .logo
{
	Width:270px;
}
.header .header-inner .nav ul li {

	padding-right: 21px !important;
}
.header {
   /* background-image:url(images/pattern.png) !important; */
}
.nivo-directionNav a
{
background-image:url(images/slide-nav-copy.png) !important;
}
.nivo-controlNav a
{
background-image:url(images/slide-pager-new.png) !important;
	
}

.feature-box p, p, body
{
color:#303030 ;
text-align:justify;
font-size:20px;

}
body p
{
font-size:20px;
line-height:28px;
}
.main-container a:active, .main-container a:hover, .main-container a
{
color:#0D4DA3 !important;
}
.feature-box h5 {
font-family: 'Oswald',san-serif;
}
.feature-box a {
    padding: 11px 17px !important;
    background: #0D4DA3;
    color: #e0e0e0 !important;
    border-radius: 14px;
}
.feature-box a:hover
{
background:#00B4FF;
}
table#tablepress tr td {
    border: 1px #ccc solid;
	color:#1A3B4D;
	text-align:center;
}
.vc-tabs-li
{
font-size:18px !important;
}
table#tablepress
{
width:95%;
}
tr.odd
{
background:#F5F5F5;
}
.content_sidebar #sitemain
{
width:700px;
}
.menu-footer-menu-container ul li  a, .footer-bottom-left p, .footer-inner
{
color:#fff !important;
}
blockquote
{
font-size:20px !important;
}
.footer-column
{
line-height:1.5;
}
h1.entry-title, h1.page-title
{
color:#0D4DA3 !important;
line-height:35px;
}
.vid
{
	width: 65%;
float: left;
}
.bwg-item 
{
background:none !important;
}
h3
{
	font-size: 25px !important;
color: #0D4DA3;
line-height:40px;
}
.blog-post-repeat, .sidebar-blog {
	background-color: #c0c0c0 !important;
}
.blog-widget-title, .blog-title a, .blog-title
{
font-family:'Oswald',san-serif !important;
	color:#0D4DA3 !important;
}
a.read-more
{
	padding: 11px 17px !important;
    background: #0D4DA3 !important;
    color: #e0e0e0 !important;
    border-radius: 14px;
}
a:hover.read-more
{
	color:#fff !important;
}
.postmeta, .entry-meta
{
	color:#000 !important;
}
#slider {
    height: auto !important;
}
#fin-grid
{
width:30%;
float:left;
margin-right:3%;
height:290px;
}